Can Jaymod 2.1.8 supports Omni-Bot 0.71 ?

Post ideas and/or requests for future releases.
Post Reply
Mateos
Server n00b
Posts: 10
Joined: Fri Apr 24, 2009 7:23 am

Can Jaymod 2.1.8 supports Omni-Bot 0.71 ?

Post by Mateos » Fri Apr 24, 2009 7:30 am

Hello,

I'm newbie, as you can see it's my first post :), but I have already an NQ server. I changed from Jay after a vote in my clan, but now all prefer Jaymod ansd not NQ (Their community is so good lol...).

And it's true that Jaymod is better than NQ. I just miss one thing : OB 0.71 have bots really good, and that would be cool if Jay can support it.

Thanks for reading,

Mateos.

Post Reply